Package org.apache.tomcat.jdbc.pool.interceptor

## Interface SlowQueryReportJmxMBean

- All Known Implementing Classes:
    `SlowQueryReportJmx`

      public interface SlowQueryReportJmxMBean

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `CompositeData[]` | `getSlowQueriesCD()` |

- - ### Method Detail

    - #### getSlowQueriesCD

          CompositeData[] getSlowQueriesCD()
                                    throws OpenDataException

      Throws:
        `OpenDataException`